<?php
$z[0]=Array("field","气质,小美女,莎莎,陈静清,纯写,#",0,71);
$z[0][4]['name']="keywords";
$z[1]=Array("field","",73,117);
$z[1][4]['name']="description";
$z[2]=Array("field","气质小美女莎莎陈静清纯写真",119,183);
$z[2][4]['name']="title";
$z[3]=Array("field","",185,224);
$z[3][4]['name']="writer";
$z[4]=Array("field","",226,265);
$z[4][4]['name']="source";
$z[5]=Array("field","",267,307);
$z[5][4]['name']="pubdate";
$z[6]=Array("field","",309,346);
$z[6][4]['name']="body";
$z[7]=Array("field","\r\n{dede:pagestyle maxwidth='800' ddmaxwidth='130' row='3' col='3' value='2'/}\r\n{dede:comments}图集类型会采集时生成此配置是正常的，不过如果后面没有跟着img标记则表示规则无效{/dede:comments}\r\n{dede:img ddimg='' text='图 1'}/uploads/allimg/c120122/132H411a04a0-2A2Q.jpg{/dede:img}\r\n{dede:img ddimg='' text='图 2'}/uploads/allimg/c120122/132H411b04330-2J1Z.jpg{/dede:img}\r\n{dede:img ddimg='' text='图 3'}/uploads/allimg/c120122/132H411bG220-2Q139.jpg{/dede:img}\r\n{dede:img ddimg='' text='图 4'}/uploads/allimg/c120122/132H411c3Z20-291243.jpg{/dede:img}\r\n{dede:img ddimg='' text='图 5'}/uploads/allimg/c120122/132H412001JZ-301C1.jpg{/dede:img}\r\n{dede:img ddimg='' text='图 6'}/uploads/allimg/c120122/132H41200L510-319501.jpg{/dede:img}\r\n{dede:img ddimg='' text='图 7'}/uploads/allimg/c120122/132H412012A60-322E9.jpg{/dede:img}\r\n{dede:img ddimg='' text='图 8'}/uploads/allimg/c120122/132H41201XR0-331437.jpg{/dede:img}",348,1299);
$z[7][4]['name']="imgurls";
$z[8]=Array("field","/uploads/allimg/c120122/132H411a04a0-2A2Q_lit.jpg",1301,1389);
$z[8][4]['name']="litpic";

?>